Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:57:13 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Can you track my order?           05:41 PM, 18th Feb                     User                    6273394753           05:42 PM, 18th Feb                     User                    My cellphone number is 0507496309           05:42 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           05:47 PM, 18th Feb                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966507496306 the call could not be reached due to unknown reasons.           05:53 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:56 PM,
  18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122076